# Uses of Class
javax.mail.internet.HeaderTokenizer.Token

Packages that use HeaderTokenizer.Token
Package
Description
javax.mail.internet
Classes specific to Internet mail systems.

## Uses of HeaderTokenizer.Token in javax.mail.internet

Methods in javax.mail.internet that return HeaderTokenizer.Token
Modifier and Type
Method
Description
`HeaderTokenizer.Token`
HeaderTokenizer.`next()`
Parses the next token from this String.
`HeaderTokenizer.Token`
HeaderTokenizer.`next(char endOfAtom)`
Parses the next token from this String.
`HeaderTokenizer.Token`
HeaderTokenizer.`next(char endOfAtom, boolean keepEscapes)`
Parses the next token from this String.
`HeaderTokenizer.Token`
HeaderTokenizer.`peek()`
Peek at the next token, without actually removing the token from the parse stream.